Build #4 for hBDD-CUDD-0.0.2

[all reports]

Package hBDD-CUDD-0.0.2
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2015-10-12 09:42:46.106466 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies unix-2.7.1.0, hBDD-0.0.2, deepseq-1.4.1.1, containers-0.5.6.2, base-4.8.1.0
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring hBDD-0.0.2...
Building hBDD-0.0.2...
Preprocessing library hBDD-0.0.2...
[1 of 2] Compiling Data.Boolean     ( Data/Boolean.hs, dist/build/Data/Boolean.o )

Data/Boolean.hs:22:6: Warning: Tab character

Data/Boolean.hs:23:6: Warning: Tab character

Data/Boolean.hs:24:6: Warning: Tab character

Data/Boolean.hs:27:6: Warning: Tab character

Data/Boolean.hs:28:6: Warning: Tab character

Data/Boolean.hs:29:6: Warning: Tab character

Data/Boolean.hs:30:6: Warning: Tab character

Data/Boolean.hs:31:6: Warning: Tab character

Data/Boolean.hs:34:6: Warning: Tab character

Data/Boolean.hs:35:6: Warning: Tab character

Data/Boolean.hs:36:6: Warning: Tab character

Data/Boolean.hs:37:6: Warning: Tab character

Data/Boolean.hs:38:6: Warning: Tab character

Data/Boolean.hs:190:13: Warning: Tab character

Data/Boolean.hs:193:15: Warning: Tab character

Data/Boolean.hs:196:15: Warning: Tab character

Data/Boolean.hs:201:16: Warning: Tab character

Data/Boolean.hs:202:16: Warning: Tab character

Data/Boolean.hs:206:17: Warning: Tab character

Data/Boolean.hs:210:17: Warning: Tab character
[2 of 2] Compiling Data.Boolean.BF  ( Data/Boolean/BF.hs, dist/build/Data/Boolean/BF.o )

Data/Boolean/BF.hs:10:5: Warning: Tab character
In-place registering hBDD-0.0.2...
Running Haddock for hBDD-0.0.2...
Running hscolour for hBDD-0.0.2...
Preprocessing library hBDD-0.0.2...
Preprocessing library hBDD-0.0.2...

Data/Boolean.hs:22:6: Warning: Tab character

Data/Boolean.hs:23:6: Warning: Tab character

Data/Boolean.hs:24:6: Warning: Tab character

Data/Boolean.hs:27:6: Warning: Tab character

Data/Boolean.hs:28:6: Warning: Tab character

Data/Boolean.hs:29:6: Warning: Tab character

Data/Boolean.hs:30:6: Warning: Tab character

Data/Boolean.hs:31:6: Warning: Tab character

Data/Boolean.hs:34:6: Warning: Tab character

Data/Boolean.hs:35:6: Warning: Tab character

Data/Boolean.hs:36:6: Warning: Tab character

Data/Boolean.hs:37:6: Warning: Tab character

Data/Boolean.hs:38:6: Warning: Tab character

Data/Boolean.hs:190:13: Warning: Tab character

Data/Boolean.hs:193:15: Warning: Tab character

Data/Boolean.hs:196:15: Warning: Tab character

Data/Boolean.hs:201:16: Warning: Tab character

Data/Boolean.hs:202:16: Warning: Tab character

Data/Boolean.hs:206:17: Warning: Tab character

Data/Boolean.hs:210:17: Warning: Tab character

Data/Boolean/BF.hs:10:5: Warning: Tab character
Haddock coverage:
 100% ( 18 / 18) in 'Data.Boolean'
 100% (  3 /  3) in 'Data.Boolean.BF'
Warning: Data.Boolean.BF: could not find link destinations for:
    TFCo:R:SubstBF MkBFpair TFCo:R:GroupBF MkGroup unMkGroup
Documentation created: dist/doc/html/hBDD/index.html,
dist/doc/html/hBDD/hBDD.txt
Creating package registration file: /tmp/pkgConf-hBDD-0.0278722862233665123.2
Installing library in
/home/builder/hackage-server/build-cache/tmp-install/lib/x86_64-linux-ghc-7.10.2/hBDD-0.0.2-2ecXorODnDrAD9LlpTQT32
Registering hBDD-0.0.2...
Installed hBDD-0.0.2
Configuring hBDD-CUDD-0.0.2...
cabal: Missing dependencies on foreign libraries:
* Missing (or bad) header file: cudd.h
* Missing C libraries: cudd, mtr, epd
This problem can usually be solved by installing the system packages that
provide these libraries (you may need the "-dev" versions). If the libraries
are already installed but in a non-standard location then you can use the
flags --extra-include-dirs= and --extra-lib-dirs= to specify where they are.
If the header file does exist, it may contain errors that are caught by the C
compiler at the preprocessing stage. In this case you can re-run configure
with the verbosity flag -v3 to see the error messages.
Failed to install hBDD-CUDD-0.0.2
cabal: Error: some packages failed to install:
hBDD-CUDD-0.0.2 failed during the configure step. The exception was:
ExitFailure 1